@charset "utf-8";
/* CSS Document */

/* ▼表示領域が400px以上の場合 */
@media screen and (min-width: 768px) {
   img.miniimage { display: none; }  /* miniを非表示 */
   img.bigimage  { display: block; } /* bigを表示 */
}
/* ▼表示領域が400px未満の場合 */
@media screen and (max-width: 767px) {
   img.miniimage { display: block; } /* miniを表示 */
   img.bigimage  { display: none; }  /* bigを非表示 */
}

.blog_pagebox a {
	color: #000;
}

/* sp*/

@media screen and (max-width: 767px) {
	#bangumi_pagebox {
		display: block;
		background-image: url(bk_01sp.png);
		background-repeat: repeat;
		overflow: hidden;
	}
	.mainimgbox {
		display: block;
		text-align: center;
	}
	.mainimgbox img {
		max-width: 100%;
	}
}

/* pc */

@media screen and (min-width: 768px) {
	#bangumi_pagebox {
		display: block;
		width: 980px;
		margin: 0 auto;
		background-image: url(bk_01.png);
		background-repeat: repeat-y;
		background-position: center top;
		overflow: hidden;
	}
	.mainimgbox {
		display: block;
		width: 980px;
		margin: 0 auto;		
	}
}

.bk_num_btbox {
	display: block;
	background-color: #fff;
	border: solid 1px #ACACAC;
	padding: 5px;
	text-align: center;
}

.blog_listtitle {
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	border-top: 2px solid #A2C206;
	border-bottom: 2px solid #A2C206;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
.blog_listkiji {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}

.blog_listkiji img {
	max-width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}

#page_box {
	display: block;
	text-align: center;
}
.listymd {
	margin-top: 10px;
	border-top: 1px solid #A2C206;
	margin-bottom: 10px;
	display: block;
	padding-top: 5px;
	text-align: right;
	font-size: 80%;
}

.txbt2018 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	text-align: center;
	padding-bottom: 10px;
}

.txbt2018 a {
  text-decoration: none;
}

.bnbt2018 img {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* アコーディオン開閉cssここから*/
/* bn_txのdisplay: none;を忘れずに*/

.bn_tx {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	border-radius: 2px;
	text-align: left;
	font-size: 100%;
	line-height: 160%;
	display: none;
	font-weight: bold;
	color: #000000;
}

dt {
	color: #088DD5;
	margin-right: auto;
	margin-left: auto;
	padding: 8px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	text-decoration: underline;
}

.bn_open {
	color: #088DD5;
	margin-right: auto;
	cursor: pointer;
	margin-left: auto;
	padding: 8px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	text-decoration: underline;
}

/* アコーディオン開閉cssここまで*/

/* sp*/

@media screen and (max-width: 767px) {
	.bangumi_left {
		display: block;
		font-size: 80%;
		padding: 10px;
	}
	.bangumi_left ul li {
		display: block;
		border: 1px solid #CCCCCC;
		margin-bottom: 10px;
		font: 500 90%;
		padding: 10px 10px 10px 5px;
		background-color: #FFFFFF;
		text-align: center;
	}

	.bangumi_left ul li a {
		text-decoration: none;
		color: #2F2F2F;
		display: block;
	}

	.bangumi_center {
		display: block;
		margin: 20px;
		padding: 10px;
		font-size: 80%;
		background-color: #fff;
		word-wrap: break-word;
		overflow-wrap: break-word;
	}
	.bangumi_right {
		display: block;
		padding: 10px;
		text-align: center;
	}
	.request_bt {
		font-weight: 600;
		line-height: 23px;
		font-size: 120%;
		padding: 10px 2px;
		height: 50px;
		text-align: center;
		display: block;
		color: #fff;
		background-color:#FF8000;
		text-decoration: none;
		border-radius: 10px;
		margin:0px 5px; 
	}
	.Twitter_bt {
		display: block;
		background-color:#1DA1F2;
		color: #fff;
		text-align: center;
		text-decoration: none;
		border-radius: 10px;
		padding-top: 5px;
		font-size: 250%;
		margin:0px 5px; 
		height: 65px;
	}
	.picture_bt {
		margin:0px 5px; 
		font-weight: 600;
		line-height: 23px;
		font-size: 120%;
		padding: 10px 2px;
		height: 50px;
		display: block;
		text-align: center;
		background-color:#D72F73;
		color: #fff;
		text-decoration: none;
		border-radius: 10px;
	}
}

/* pc */

@media screen and (min-width: 768px) {
	.request_bt {
		font-weight: 600;
		text-align: center;
		font-size: 120%;
		padding: 10px 2px;
		display: block;
		background-color:#FF8000;
		color: #fff;
		text-decoration: none;
		border-radius: 5px;
		margin-bottom: 10px;
	}
	.Twitter_bt {
		display: block;
		text-align: center;
		background-color:#1DA1F2;
		color: #fff;
		text-decoration: none;
		border-radius: 5px;
		font-size: 200%;
		margin-bottom: 10px;
	}
	.picture_bt {
		font-weight: 600;
		text-align: center;
		font-size: 120%;
		padding: 10px 2px;
		display: block;
		background-color:#D72F73;
		color: #fff;
		text-decoration: none;
		border-radius: 5px;
		margin-bottom: 10px;
	}
	.bangumi_left {
		float: left;
		font-size: 80%;
		padding: 20px;
		width: 180px;
	}

	.bangumi_left ul li {
		display: block;
		background-image: url(arrow.png);
		background-repeat: no-repeat;
		background-position: right center;
		border: 1px solid #CCCCCC;
		margin-bottom: 20px;
		margin-top: 20px;
		font: 500 90%;
		padding: 10px 10px 10px 5px;
		background-color: #FFFFFF;
		text-align: center;
	}

	.bangumi_left ul li a {
		text-decoration: none;
		color: #2F2F2F;
		display: block;
	}

	.bangumi_left ul li a:hover {
		color: #011C9B;
	}

	.bangumi_left ul li:last-child {
		background-image: url(none);
	}
	.bangumi_center {
		float: left;
		font-size: 80%;
		padding: 20px;
		width: 380px;
		word-wrap: break-word;
		overflow-wrap: break-word;
	}
	.bangumi_right {
		float: left;
		padding: 20px;
		width: 300px;
		text-align: center;
	}

	.bangumi_right_bn {
		width: 300px;
		text-align: center;
		padding-top: 20px;
	}
}

/* Responsive */
@media ( min-width : 200px ){
    .bangumi_flexbox {
        display: -webkit-flex;
        display: flex;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
  .bangumi_item {
        width: 33.333333%;
  }
}
